<div class="grid-stack-item rd-station-trace-tile" data-gs-width="4" data-gs-height="8">
  <div class="panel panel-default grid-stack-item-content rd-station-trace-panel">
    <div class="panel-heading rd-station-trace-panel-heading">
      <h3 class="panel-title">Radio Station Trace
        <span class="remove-rd-station-trace remove-panel">
          <span class="glyphicon glyphicon-remove-sign"></span>
        </span>
      </h3>
    </div>
    <div class="panel-body rd-trace-panel-body">
      <div class="rd-station-trace-settings plot-settings">
        <table class="table-condensed">
          <tr>
            <th data-toggle="tooltip" title="Time range in ns around pulse">
              Time Range
            </th>
          </tr>
          <tr>
            <td colspan="2">
              <input type="text" class="rd-trace-time-range plot-slider" data-parameter="time_range">
            </td>
          </tr>
        </table>
        <span class="rd-station-trace-station plot-parameter" data-parameter="station_id" data-value="0"></span>
      </div>
      <div class="rd-station-trace-container">
        <div class="rd-station-trace"></div>
      </div>
      <div class="panel-overlay">
        <div class="progress">
          <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
        </div>
      </div>
    </div>
  </div>
</div>